Bug 236766 - textproc/sigil: Update to 0.9.13
Summary: textproc/sigil: Update to 0.9.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-03-24 20:54 UTC by Jonathan Chen
Modified: 2019-04-11 05:17 UTC (History)
1 user (show)

See Also:


Attachments
0.9.13 update (16.96 KB, patch)
2019-03-24 20:54 UTC, Jonathan Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Chen 2019-03-24 20:54:37 UTC
Created attachment 203110 [details]
0.9.13 update

Update to 0.9.13

- removed superflous patch
- install bundled dictionaries
Comment 1 Jonathan Chen 2019-03-29 04:55:05 UTC
Is there anything preventing the commit of this port?
Comment 2 Kurt Jaeger freebsd_committer 2019-04-11 05:17:12 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2019-04-11 05:17:41 UTC
A commit references this bug:

Author: pi
Date: Thu Apr 11 05:17:04 UTC 2019
New revision: 498642
URL: https://svnweb.freebsd.org/changeset/ports/498642

Log:
  textproc/sigil: update 0.9.12 -> 0.9.13

  - removed superflous patch
  - install bundled dictionaries

  PR:		236766
  Submitted by:	Jonathan Chen <jonc@chen.org.nz> (maintainer)
  Relnotes:	https://sigil-ebook.com/2019/03/20/sigil-0-9-13-released/

Changes:
  head/textproc/sigil/Makefile
  head/textproc/sigil/distinfo
  head/textproc/sigil/files/
  head/textproc/sigil/pkg-plist